{
	"name": "table/external/woocommerce/prf/group.json",
	"hash": "3cb31d26ab401ebd6e5ad68d7bdd774",
	"group": [
		{
			"table_name": "product",
			"group": "product/"
		},
		{
			"table_name": "company",
			"group": "company/"
		},
		{
			"table_name": "order",
			"group": "order/"
		},
		{
			"table_name": "order_row",
			"group": "order/"
		}
	]
}
